prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
bindir=${exec_prefix}/bin
includedir=${prefix}/include

Cflags: -I${includedir}/libdbusmenu-glib-0.4
Requires:
Libs: -Wl,-R${libdir} -L${libdir} -ldbusmenu-glib

Name: libdbusmenu-glib
Description: libdbusmenu-glib.
Version: 12.10.2

